src-git-full base https://git.openwrt.org/openwrt/openwrt.git^52e339b8eda31193e23e55dc63aa469ae16363e8
src-git packages https://git.openwrt.org/feed/packages.git^7ee547b4402b85ff3ede78cdcd997484fc620fa4
src-git luci https://git.openwrt.org/project/luci.git^75a612ae635bcc848f3f0183db543a94a851a2a3
src-git routing https://git.openwrt.org/feed/routing.git^d0f6265f6f32d44753c22474c11cc16a76a5d512
src-git telephony https://git.openwrt.org/feed/telephony.git^62390ce6f6df97767b14a7bb5c62cf2f3812f6e3
src-git video https://github.com/openwrt/video.git^da74d6c1e87dc769db52dac3d7784dd3724ec127
